İçeriğe geç

Mureka 9.5 Podcast Generation

Entegre et

Model kimliği mureka/api/generate/podcast
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/mureka/api/generate/podcast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "conversations": [
      {
        "text": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
        "voice": "Ethan"
      }
    ]
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu istek: ≈$0,019 19 API kredisi · ≈ ₽1,99 Bu sayfada çalıştır

API anahtarı al
Mureka Ses #podcast#speech#audio-generation

Konuşma dönüşlerinin sıralı listesi ve dönüş başına seslerle podcast sesi oluşturur

Mureka · Ses

İlk sonucunuz burada görünecek

Aşağıda bir istek oluşturun ve API anahtarınızla çalıştırın. Çıktılar depolamamıza kopyalanır ve sonsuza kadar veya ücretsiz olarak 7 gün boyunca saklanır.

İstek oluştur

Kontroller model şemasından oluşturulur. Değerleri değiştirdikçe kod ve fiyat güncellenir.

•gerekli

Podcast sesi üretimi için sıralı konuşma dönüşleri.

Gelişmiş enable_safety_checker
POST /run/mureka/api/generate/podcast?wait=20 fiyat → $0,019
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/mureka/api/generate/podcast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "conversations": [
      {
        "text": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
        "voice": "Ethan"
      }
    ]
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu isteği çalıştır

Anahtarınız bu tarayıcıda kalır: yalnızca Doitong API'ye gönderilir ve yalnızca Hatırla seçeneğini işaretlerseniz localStorage'a kaydedilir. API anahtarı al

Mureka 9.5 Podcast Generation hakkında

Zorunlu `conversations` dizisi, her biri metin ve ses seçimi içeren 1 ila 10 sıralı dönüş barındırır. Sonuç, bir ses dosyası, mevcutsa milisaniye cinsinden süresi ve yeniden kullanılabilir bir `song_id` içerir.

Parametreler

AdTür Varsayılanİzin verilen Açıklama
conversationsgerekli
Türobject[]
≤ 10 öğe
Podcast sesi üretimi için sıralı konuşma dönüşleri.
conversations[].textgerekli
Türstring
1 – 400 characters
Mevcut konuşma dönüşünün 400 karakterle sınırlı konuşma metni.
conversations[].voicegerekli
Türenum
EthanVictoriaJakeLunaEmma
Mevcut konuşma dönüşüne atanmış yerleşik ses.
enable_safety_checkeristeğe bağlı
Türboolean
Varsayılantrue
Çağıran yetkiliyse false ayarlanarak tarama gevşetilebilir.
gerekli

Çıktı

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "mureka/api/generate/podcast",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 19,
    "usd": "0.019",
    "charged": 19,
    "refunded": 0
  },
  "input": {
    "conversations": [
      {
        "text": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
        "voice": "Ethan"
      }
    ]
  },
  "output": {
    "song_id": "string",
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "duration": 5,
    "lyrics_sections": [
      {
        "section_type": "intro",
        "start": 1,
        "end": 1,
        "lines": [
          {}
        ]
      }
    ]
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Dosyalarınız, seçiminizHer outputs[].url, depolamamızdaki bir kopyadır: sonsuza kadar (GB-ay başına ücretli) veya ücretsiz olarak 7 gün boyunca, hesap ayarınızla ya da ?storage= ile saklanır.
Her modelde aynı yapıGörüntüler, video ve ses için type, url, content_type, width, height ve duration aynıdır. output, modelin kendi sonuç nesnesidir.
Çıktı alanları
song_id
string | nullsong_id kabul eden uç noktalar için yeniden kullanılabilir ses tanımlayıcısı.
audio
object {url, content_type, file_name, file_size}Üretimle oluşturulan ses dosyası.
duration
integer | nullVarsa milisaniye cinsinden üretilen ses uzunluğu.
lyrics_sections
array of object {section_type, start, end, lines} | nullVarsa üretilen ses için zamanlama bilgileri içeren söz bölümleri.

Daha fazla model: Ses

AI aracıları için: bu sayfanın Markdown biçimi şurada: https://doitong.com/tr/developers/models/mureka/api/generate/podcast.md. Tüm modeller ve kılavuzlar: https://doitong.com/developers/llms.txt